# OgreMatrix4.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreVector3.h"`
`#include "OgreMatrix3.h"`
`#include "OgreVector4.h"`
`#include "OgrePlane.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Functions

Vector4 | operator * (const Vector4 &v, const Matrix4 &mat)

## Function Documentation

Vector4 operator * | ( | const Vector4 & | v,
|  | const Matrix4 & | mat
| ) |

| Definition at line 592 of file OgreMatrix4.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Aug 20 13:50:49 2007